{
    "schema_version": 2,
    "name": "QmlCore",
    "repository": "qtdeclarative",
    "version": "6.9.1",
    "bundle_type": "framework",
    "platforms": [
        {
            "name": "Darwin",
            "version": "24.3.0",
            "compiler_id": "AppleClang",
            "compiler_version": "16.0.0.16000026",
            "targets": [
                {
                    "architecture": "arm64",
                    "abi": "arm64-little_endian-lp64"
                }
            ]
        }
    ]
}
